anadock(1)

NAME
anadock - cluster structures from Autodock runs VERSION 4.0.1

SYNOPSIS
anadock -f eiwit.pdb -ox cluster.pdb -od edocked.xvg -of efree.xvg -g anadock.log -[no]h -nice int -[no]xvgr -[no]free -[no]rms -cutoff real

DESCRIPTION
anadock analyses the results of an Autodock run and clusters the structures together, based on distance or RMSD. The docked energy and free energy estimates are analysed, and for each cluster the energy statistics are printed. An alternative approach to this is to cluster the structures first (using g_cluster and then sort the clusters on either lowest energy or average energy.

FILES
-f eiwit.pdb Input
 Protein data bank file -ox cluster.pdb Output
 Protein data bank file -od edocked.xvg Output
 xvgr/xmgr file -of efree.xvg Output
 xvgr/xmgr file -g anadock.log Output
 Log file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 0
 Set the nicelevel -[no]xvgryes
 Add specific codes (legends etc.) in the output xvg files for the xmgrace program -[no]freeno
 Use Free energy estimate from autodock for sorting the classes -[no]rmsyes
 Cluster on RMS or distance -cutoff real 0.2
 Maximum RMSD/distance for belonging to the same cluster

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.